
Redmine - Patch #32599

Galician translation update

2019-12-10 21:28 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added 20 untranslated strings for current trunk.

Associated revisions

Revision 19355 - 2019-12-11 03:14 - Go MAEDA

Galician translation update (#32599).

Patch by Guillermo ML.

Revision 19374 - 2019-12-17 08:35 - Go MAEDA

Merged r19355 from trunk to 4.1-stable (#32599).

History

#1 - 2019-12-11 03:16 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Grazas.

Files

gl.yml.patch 2.97 KB 2019-12-10 Guillermo ML
